[fltsim.X]
title=Antonov An28 Region Avia
sim=An28
model=
panel=
sound=
texture=regionavia
kb_checklists=
kb_reference=
atc_id_color=0xffffffffff
atc_id=
ui_manufacturer=AI
ui_type=Antonov An-28
ui_variation=Region Avia
atc_heavy=0
atc_airline=
atc_flight_number=
description=Antonov An28, turboprop engines. Seating up to 19 passengers. Designed with Gmax v1.2 Built and textured by Mike Cronin. 
